body {
    background: #222;
    color: rgb( 100, 210, 255);
    overflow: hidden;
    user-select: none
}

#flashcard_outer {
    text-align: center;   
    width: 100%;
    height: 100%;
    display: flex;
}

#flashcard_div {
    text-align: center;
    font-size: calc(3vw + 3vh);
    width: 100%;
    top: 40%;
    position: fixed;
}

#counter {
    text-align: right;
    font-size: calc(1vw + 1vh);
    padding: 1%;
}
